@font-face {
  font-family: 'blogdeco';
  src:  url('https://designsupply-web.com/assets/cdn/blogdeco/fonts/blogdeco.eot?mwhr8z');
  src:  url('https://designsupply-web.com/cdn/blogdeco/fonts/blogdeco.eot?mwhr8z#iefix') format('embedded-opentype'),
    url('https://designsupply-web.com/assets/cdn/blogdeco/fonts/blogdeco.ttf?mwhr8z') format('truetype'),
    url('https://designsupply-web.com/assets/cdn/blogdeco/fonts/blogdeco.woff?mwhr8z') format('woff'),
    url('https://designsupply-web.com/assets/cdn/blogdeco/fonts/blogdeco.svg?mwhr8z#blogdeco') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="blogdeco-icon-"]:before, [class*=" blogdeco-icon-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'blogdeco' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.blogdeco-icon-hint:before {
  content: "\e900";
  color: #ffc200;
}
.blogdeco-icon-link:before {
  content: "\e901";
  color: #a32cea;
}
.blogdeco-icon-mail:before {
  content: "\e902";
  color: #09afd0;
}
.blogdeco-icon-point-finger:before {
  content: "\e903";
  color: #ff1c1c;
}
.blogdeco-icon-point-target:before {
  content: "\e904";
  color: #ff1c1c;
}
.blogdeco-icon-tel:before {
  content: "\e905";
  color: #009734;
}
.blogdeco-icon-url:before {
  content: "\e906";
  color: #0055c6;
}
